## export-to-manuals.ps1 - Exports all scripts as manuals

This script exports the comment based help of all PowerShell scripts as manuals.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/export-to-manuals.ps1 [[-FilePattern] <String>] [[-TargetDir] <String>] [<CommonParameters>]

-FilePattern <String>
    
    Required?                    false
    Position?                    1
    Default value                "$PSScriptRoot/*.ps1"
    Accept pipeline input?       false
    Accept wildcard characters?  false

-TargetDir <String>
    
    Required?                    false
    Position?                    2
    Default value                "$PSScriptRoot/../Docs"
    Accept pipeline input?       false
    Accept wildcard characters?  false

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./export-to-manuals.ps1
Found 264 scripts, exporting them to /home/markus/PowerShell/Docs...
✔️ exported 264 PowerShell scripts in 28 sec

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of export-to-manuals.ps1*
